Bug 6716 - pcilib: cannot open /sys/bus/pci/devices
: pcilib: cannot open /sys/bus/pci/devices
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-28 11:11 by
Modified: 2005-05-14 15:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-28 11:11:59
Из install2.log:

pcilib: cannot open /sys/bus/pci/devices
(раз 6)

в районе создания initrd.
------- Comment #1 From 2005-04-28 13:44:20 -------
fixed in 2.6.9.5 
------- Comment #2 From 2005-04-28 13:44:50 -------
(In reply to comment #1) 
> fixed in 2.6.9.5  
2.9.9.5  
 
 
------- Comment #3 From 2005-05-12 18:03:26 -------
Ack.
------- Comment #4 From 2005-05-14 12:12:48 -------
Шо? 
------- Comment #5 From 2005-05-14 12:36:39 -------
Всмысле действительно fixed.
------- Comment #6 From 2005-05-14 15:03:28 -------
А-а-а, я уже отвык, что баги иногда закрывают ;-)